Section: extra-libs

Depends: glibc

Breaks: bctoolbox<=0.6.0-4, belle-sip<=1.6.3-4, bzrtp<=1.0.6-4, dislocker<=0.7.1-4, dolphin-emu<=20181028-1, julia<=1.1.0-2, shadowsocks-libev<=3.2.3, thedarkmod<=2.06-1

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 2.26.0

Available versions

Version 2.16.7-1
amd64 2.7MiB
arm64 2.7MiB
loongson3 2.7MiB
ppc64el 2.8MiB